var WIKI = [];

var SLIDE_INFO = [
    {
    "separator": "0",
    "title": "Page 0",
    "filename": "6e204a8326da32adf68c0921ffcd4833c09df163.gif"
  },
    {
    "separator": "0",
    "title": "Sexuality is a very important part of physical and emotional health, underscoring the importance of incorporating sexual history as part of the overall patient history",
    "filename": "abfe229d299c86fc60933e19adb0284d37dc9b78.gif"
  },
    {
    "separator": "0",
    "title": "Average life-expectancy has increased with advances in modern medicine and therapeutics.",
    "filename": "5734581cca8efd23248d207e3131c02aea3aed2e.gif"
  },
    {
    "separator": "0",
    "title": "Most health professionals feel shy and uncomfortable in discussing sexual issues.",
    "filename": "81bb9b7f08477777f5dfdce88501ddd753ed32c5.gif"
  },
    {
    "separator": "0",
    "title": "Be prepared to respond to issues that arise from such questioning.",
    "filename": "2d0ad5f09834cbbe058f90b18413db5a5fae7d85.gif"
  },
    {
    "separator": "0",
    "title": "Patients may feel ashamed of or even humiliated by having to ask for help in relation to a sexual problem that should ideally be a private matter and should be resolved by the individuals themselves.",
    "filename": "6aa55267a2cc5850f7cad848fe9b1730a16f5e93.gif"
  },
    {
    "separator": "0",
    "title": "A sensitive, non-judgmental approach on your part is essential and may create an atmosphere of security for both patient and clinician.",
    "filename": "4e018f541f74459d1d49ccacae5c804670bf6a59.gif"
  },
    {
    "separator": "0",
    "title": "Sexual history",
    "filename": "6b75434b41a13d75c9cedd9e3f190b3b01266e75.gif"
  },
    {
    "separator": "0",
    "title": "Guide risk reduction",
    "filename": "3e1b3ca51a84fd4cfc3a5f5d917efe864307b7e1.gif"
  },
    {
    "separator": "0",
    "title": "Identify sexual dysfunction (indicator of organic or psychiatric disease, side effect of medication)",
    "filename": "f80a3188cddde5dcab11d9e6b9ecbc796d3768d4.gif"
  },
    {
    "separator": "0",
    "title": "Making the patient comfortable",
    "filename": "6fce517bb3c006214ba8cf40d7e3e7d1b151d6b7.gif"
  },
    {
    "separator": "0",
    "title": "Approach to taking a sexual history",
    "filename": "24b960a3ad20f708575342e98f5d6f6566b464ca.gif"
  },
    {
    "separator": "0",
    "title": "Permission: (1) for physician to discuss sex with the patient; (2) for patient to discuss sexual concerns now or in the future; (3) to continue normal (i.e. not potentially harmful) sexual behaviours.",
    "filename": "92ff0a43c9a9d995468d8ae8c266c847417ff94d.gif"
  },
    {
    "separator": "0",
    "title": "Introductory statements and questions",
    "filename": "57da00204d82b8228059fda457c4de336876e30f.gif"
  },
    {
    "separator": "0",
    "title": "Care needs to be taken when introducing sensitive topics such as sexuality with teenagers.",
    "filename": "5437518c8420b2f3bc05cc9cfe9e7d9632ede456.gif"
  },
    {
    "separator": "0",
    "title": "With adults you need to be open and to ask non-judgemental question.",
    "filename": "f240a320fcd7fcf439673593b55c165bcc8835e5.gif"
  },
    {
    "separator": "0",
    "title": "Questions for a detailed sexual history",
    "filename": "8ccdc69bb26e06f8183ab5a81e52869632ba5162.gif"
  },
    {
    "separator": "0",
    "title": "Partners",
    "filename": "4f60971d71c7309fad731283fb65f1abb59d32a8.gif"
  },
    {
    "separator": "0",
    "title": "Prevention of pregnancy",
    "filename": "dd91a166a0483e8b35037223ef994ad391056bbc.gif"
  },
    {
    "separator": "0",
    "title": "Protection from STD",
    "filename": "1f5265e37fe67ebc0786a81929fcfdba8aed6ce1.gif"
  },
    {
    "separator": "0",
    "title": "Practices",
    "filename": "bce2ae58d4d82e2f1b845e1953a85f0d79629456.gif"
  },
    {
    "separator": "0",
    "title": "Past history of STD",
    "filename": "f8fb8f35a4145f1446eabe40bdbb8b538623ac49.gif"
  },
    {
    "separator": "0",
    "title": "Additional questions to identify HIV and hepatitis risk",
    "filename": "f70ffb918ab7b3609631cf7c7cabc73271b00710.gif"
  },
    {
    "separator": "0",
    "title": "Finishing up",
    "filename": "72f4ed60d7ab85c9c289514256c2890afb58d760.gif"
  }
];

var SLIDE_SYNC = [
    {
    "number": "0",
    "time": "0"
  },
    {
    "number": "1",
    "time": "26000"
  },
    {
    "number": "0",
    "time": "34200"
  },
    {
    "number": "1",
    "time": "38000"
  },
    {
    "number": "2",
    "time": "137400"
  },
    {
    "number": "3",
    "time": "258400"
  },
    {
    "number": "4",
    "time": "326600"
  },
    {
    "number": "5",
    "time": "455600"
  },
    {
    "number": "6",
    "time": "544400"
  },
    {
    "number": "7",
    "time": "610600"
  },
    {
    "number": "8",
    "time": "670400"
  },
    {
    "number": "9",
    "time": "766400"
  },
    {
    "number": "10",
    "time": "801000"
  },
    {
    "number": "11",
    "time": "1032600"
  },
    {
    "number": "12",
    "time": "1090200"
  },
    {
    "number": "13",
    "time": "1204400"
  },
    {
    "number": "14",
    "time": "1247200"
  },
    {
    "number": "15",
    "time": "1414600"
  },
    {
    "number": "16",
    "time": "1638800"
  },
    {
    "number": "17",
    "time": "1692000"
  },
    {
    "number": "18",
    "time": "1774000"
  },
    {
    "number": "19",
    "time": "1820800"
  },
    {
    "number": "18",
    "time": "1836200"
  },
    {
    "number": "19",
    "time": "1886000"
  },
    {
    "number": "20",
    "time": "1953800"
  },
    {
    "number": "21",
    "time": "1972400"
  },
    {
    "number": "22",
    "time": "2005200"
  },
    {
    "number": "23",
    "time": "2069200"
  },
    {
    "number": "1",
    "time": "2255800"
  },
    {
    "number": "0",
    "time": "2257400"
  }
];

var LECTURE = {
  "type": "lecture",
  "parent": "546",
  "title": "Psychosexual Problems Part 1",
  "date": "2011-09-14 11:00"
};

